kunstmaan_page_part:
    pageparts:
        homepageimages:
            name: 'Homepage Images'
            context: homepageimages
            types:
                - { name: SimpleImage, class: App\Entity\PageParts\SimpleImagePagePart }
